Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 598788 - [abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/bin/gnome-panel was ...
Status: CLOSED DUPLICATE of bug 629071
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d7ad28d9bb14e507a9b3c61cc4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 23:27 EDT by Alex Bartl
Modified: 2010-11-08 02:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 02:53:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.66 KB, text/plain)
2010-06-01 23:27 EDT, Alex Bartl
no flags Details

  None (edit)
Description Alex Bartl 2010-06-01 23:27:46 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: gnomenu_item_set_has_sub_shell
executable: /usr/bin/gnome-panel
global_uuid: d7ad28d9bb14e507a9b3c61cc4f907b9785ced5c
kernel: 2.6.32.12-115.fc12.i686.PAE
package: gnome-panel-2.28.0-16.fc12
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. open gnome settings-daemon
2. set /apps/gome_settings_daemon/gtk-modules/globalmenu-gnome from OFF to ON
Comment 1 Alex Bartl 2010-06-01 23:27:49 EDT
Created attachment 418887 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:43:03 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeff Raber 2010-11-08 02:53:08 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 629071 ***

Note You need to log in before you can comment on or make changes to this bug.